body, html {
  display: block;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  text-align: center;
  /*background-color: #f2f2f2;*/
  min-height: 100vh;
}
/* link */
.nav-link {
  display: block;
  padding: 0.5rem 1rem;
}

.nav-link:hover, .nav-link:focus {
  text-decoration: none;
  /*color: #BE5869;*/
  background-color: #BE5869;
  border-radius: 25px;
}

.nav-link.disabled {
  color: #f2c0c0;
  pointer-events: none;
  cursor: default;
}
/*link*/
.navbar {
  margin-bottom: 35px;
  height: 50px;
  background-color: #3D4849;
  padding: 20px;
  margin-bottom: -35px;
}

.navbar-brand {
  color: white !important;
}

.navbar-header {
  margin-bottom: 30px;

}

.nav-item {
  padding: 2px;
  margin-left: 7px;
  /*padding: 10px;*/
}

.nav-link {
  color: white !important;
}

.container-login100 {
  width: 100%;
  height: 80%;
  min-height: 100vh;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  float: right;
  background: #f2f2f2;
  margin-top: 30px;
  padding-right: 20%;
  /* flex-wrap: wrap; */
}

.footer {
  text-align: center;
  font-size: 0.9rem;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.py-4 {
  padding-bottom: 1.5rem !important;
}

.container {
  min-width: 992px !important;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -0.75rem;
  margin-left: -0.75rem;
}

.align-items-center {
  align-items: center !important;
}

.col-xl,
.col-xl-auto, .col-xl-12, .col-xl-11, .col-xl-10, .col-xl-9, .col-xl-8, .col-xl-7, .col-xl-6, .col-xl-5, .col-xl-4, .col-xl-3, .col-xl-2, .col-xl-1, .col-lg,
.col-lg-auto, .col-lg-12, .col-lg-11, .col-lg-10, .col-lg-9, .col-lg-8, .col-lg-7, .col-lg-6, .col-lg-5, .col-lg-4, .col-lg-3, .col-lg-2, .col-lg-1, .col-md,
.col-md-auto, .col-md-12, .col-md-11, .col-md-10, .col-md-9, .col-md-8, .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3, .col-md-2, .col-md-1, .col-sm,
.col-sm-auto, .col-sm-12, .col-sm-11, .col-sm-10, .col-sm-9, .col-sm-8, .col-sm-7, .col-sm-6, .col-sm-5, .col-sm-4, .col-sm-3, .col-sm-2, .col-sm-1, .col,
.col-auto, .col-12, .col-11, .col-10, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1 {
  position: relative;
  width: 100%;
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}

@media (min-width: 992px) {
  .text-lg-left {
    text-align: left !important;
  }

  .text-lg-right {
    text-align: right !important;
  }

  .text-lg-center {
    text-align: center !important;
  }
}

footer {
  /*background-color: rgb(133,133,133);*/
}

